{
  "replace": false,
  "values": [
    "justanotherblocksmod:greenwood_door",
    "justanotherblocksmod:redwood_door",
    "justanotherblocksmod:maple_door",
    "justanotherblocksmod:witchwood_door"
  ]
}